Home page logo
/

fulldisclosure logo Full Disclosure mailing list archives

RE: Critical WFTPD buffer overflow vulnerability
From: "Geo." <geoincidents () getinfo org>
Date: Thu, 4 Mar 2004 09:00:07 -0500

Just another heads up for wftpd users. Alun updated version 3.21 again so if
you downloaded the latest version prior to last night (3/3/04) then you need
to get the current version as pasv was initially broken. He didn't increase
the version number so if you are running 3.21 release 2 then go get the
current build.

Geo.

_______________________________________________
Full-Disclosure - We believe in it.
Charter: http://lists.netsys.com/full-disclosure-charter.html


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault